
U++ - Bug #1945

Fix plugin/ftp compilation problem on macOS

03/21/2019 09:41 PM - Zbigniew Rebacz

Status: Approved Start date: 03/21/2019

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: macOS Estimated time: 0.00 hour

Target version: Release 2020.1 Spent time: 0.00 hour

Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=10603&#38;goto=51399&#38;#msg_51399

Seems easy and Luigi proposed patch.

History

#1 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#2 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#3 - 02/06/2020 10:28 AM - Miroslav Fidler

- Category changed from macOS to 28

#4 - 02/20/2020 09:38 AM - Miroslav Fidler

- Status changed from Patch ready to Approved
